p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #9eb7d1;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1150px;;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:2;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:4;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:643px;top:1547px;width:368px;height:32px;z-index:7;}
#Img1 {display:block;overflow:hidden;position:absolute;left:232px;top:201px;width:552px;height:622px;z-index:8;min-width:552px;}
#Img1Inner {position: absolute;width:552px;height:622px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:75px;top:821px;width:819px;height:314px;z-index:9;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:858px;top:1092px;width:79px;height:30px;z-index:10;}
#Img17 {display:block;overflow:hidden;position:absolute;left:851px;top:28px;width:139px;height:115px;z-index:11;min-width:139px;}
#Img17Inner {position: absolute;width:139px;height:115px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:51px;top:25px;width:117px;height:118px;z-index:12;min-width:117px;}
#Img6Inner {position: absolute;width:117px;height:118px;border:0px;}
#Menu1 {display:block;z-index:2088;position:absolute;left:31px;top:142px;width:964px;height:29px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:366px;top:35px;width:414px;height:51px;z-index:14;min-width:414px;}
#Img2Inner {position: absolute;width:414px;height:51px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:445px;top:86px;width:234px;height:51px;z-index:15;min-width:234px;}
#Img4Inner {position: absolute;width:234px;height:51px;border:0px;}
